#nav_wrapper,#nav div a span {
  line-height:normal;
}

#nav div a span {
  color:#6e5d41;
  font-size:1.3125rem;
  opacity:1;
  -moz-opacity:1;
}

#header {
  height:12.5rem;
}

#header #logo {
  width:28.1875rem!important;
  height:9.625rem;
  margin-top:1.4375rem;
  margin-left:1.9375rem;
}

#main_body .h1_block h1.heading,#main_body .text_block h2.heading,#main_body .text_block h3.heading,#nav div a span,#main_body .custombutt_block .custombutt_link,.file_upload_block .file-upload-container,#main_body span.file-download-text,#main_body .email_form_block .email_form li.email_form_submit input {
  font-family:GoodlifeSansCondensed;
  font-weight:400;
  font-style:normal;
  letter-spacing:.02em;
  text-transform:uppercase;
}

#feature-area .feature-slide-heading {
  text-shadow:none;
}

.horizontal_line {
  opacity:1;
  height:0.0625rem;
  background-color:#ebebeb;
}

.p-font {
  line-height:1.25rem;
  letter-spacing:.08em;
}

#main_body .custombutt_block .custombutt_link,.file_upload_block .file-upload-container,#main_body .email_form_block .email_form .email_form_submit input {
  padding:0.875rem 0 1.0625rem;
  border-radius:0;
}

#main_body .email_form_block .email_form .email_form_submit input,.file_upload_block .file-upload-container .file-download-text,#main_body .custombutt_block .custombutt {
  letter-spacing:.02em;
  padding:0 1.6875rem;
}

.file_upload_block .file-upload-container {
  border-radius:0;
}

#main_body .custombutt_block .custombutt_link,.file_upload_block .file-upload-container {
  max-width:17.6875rem;
/*
    font-size: 0.9375rem;
    line-height: 1.75rem;
*/
  text-transform:uppercase;
}

.file_upload_block .file-download-arrow {
  top:0.9375rem;
  right:1rem;
  border-radius:0;
}

#main_body .email_form_block .email_form .email_form_field input {
  background:transparent;
  height:2.625rem;
}

#main_body .email_form_block .email_form .email_form_field span {
  border-radius:0;
  border:0.0625rem solid #dddcdc;
  background:transparent;
}

#main_body .email_form_block .email_form .email_form_label span {
  font-family:vcsm,arial;
  text-transform:uppercase;
  margin-bottom:0.25rem;
}

#main_body .email_form_block .email_form .email_form_textareafield textarea {
  background:transparent;
}

#main_body .email_form_block .email_form .email_form_textareafield span {
  border:0.0625rem solid #dddcdc;
  background:transparent;
  border-radius:0;
}

#main_body .email_form_block .email_form .email_form_field input,#main_body .email_form_block .email_form .email_form_textareafield textarea {
  font-family:vcsm,arial;
}

#footer-1 {
/*      padding-bottom: 15.6875rem; */
}

/* Restores of defaults     */
.file_upload_block .file-upload-container .file-download-text {
  padding-right:5rem;
}

#main_body .email_form_block .email_form .email_form_submit input {
  padding-top:0.75rem;
  padding-bottom:1rem;
}

/* End of Pro pacakge template */
#shadow_inner {
  background:url(/site_files/13910/custom/491/images/what-is-this.jpg) no-repeat transparent top right;
}

#content,#header,#main_body,#footer,#footer-1 {
  background:transparent;
}

#nav {
/*  background:url(/site_files/13910/custom/491/images/nav.png) no-repeat; */
  text-align:left;
  height:2.1875rem;
  width:58.625rem;
}

#nav_wrapper {
  background:url(/site_files/13910/custom/491/images/new-bg.png) top center;
  height:2.1875rem;
  margin-bottom:4.875rem;
}

#footer-nav div a {
  font-family:GoodlifeSansCondensed;
  letter-spacing:.08em;
  font-weight:400;
  color:#6e5d41;
  padding:0;
  font-style:normal;
  font-size:0.875rem;
  line-height:normal;
}

#shadow {
  background:url(/site_files/13910/custom/491/images/bg.png?3) #efeff0;
}

#main_body .text_block .text_padding {
  padding-bottom:0.4375rem;
}

#nav div:first_nav a {
  padding-left:0;
}

#nav div a {
  padding:0 1.125rem;
}

#nav #nav_4 a {
  padding:0 3.0625rem 0 1.1875rem;
}

#footer-nav {
  margin:0;
  float:none;
  width:100%;
  text-align:center;
  min-height:0;
}

#footer-nav div {
  float:none;
  display:inline-block;
}

#footer-nav div a:after {
  content:"|";
  padding:0 0.625rem;
}

#footer-nav div.end_nav a:after,#footer-nav div.last_nav a:after {
  content:"";
  padding:0;
}

#footer-inner {
  font-family:GoodlifeSansCondensed;
  font-weight:400;
  font-style:normal;
  color:#6e6f71;
  font-size:0.875rem;
  text-align:center;
  letter-spacing:.08em;
}

.file_upload_block .file-upload-container .file-download-text {
  line-height:normal;
}

#footer {
  min-height:1.625rem;
}